Bug 80781 - [Maintainer Update] games/gtetrinet to 0.7.9
Summary: [Maintainer Update] games/gtetrinet to 0.7.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-08 15:30 UTC by Miguel Mendez
Modified: 2005-05-09 21:53 UTC (History)
0 users

See Also:


Attachments
gtetrinet.diff (2.60 KB, patch)
2005-05-08 15:30 UTC, Miguel Mendez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Mendez 2005-05-08 15:30:16 UTC

GTetrinet 0.7.9 - 2005-04-29
- Revamped encoding of data handling, fixing the output in partyline, etc.
  when using UTF-8 locales (Vidar Holen).
- Ported to use GtkAboutDialog (Pedro Villavicencio Garrido).
- Fixed network latency issues (Julien Plissonneau Duquène).
- Fixed crashes in the channel list support (Julien Plissonneau Duquène).
- New and updated translations: Traditional Chinese (GNOME HK Team),
  Canadian English (Adam Weinberger), Norwegian bokmÃÂ¥l (Vidar Holen),
  Bulgarian (Yavor Doganov), Kinyarwanda (Steve Murphy).

FreeBSD specific changes:

- Enter patch-src::misc.c that fixes the build on REL
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-08 18:07:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-05-09 21:53:18 UTC
State Changed
From-To: open->closed

Committed, thanks!